; Fichier d'initialisation SAM
;     00033 Français
; pour la famille de terminaux Braille BRAILLEX de Papenmeier
;
; Trois sections, une par classe de terminaux Braille:
;     [Tiny]          : BRAILLEX Compact, Tiny et 2D Lite
;     [2DScreen]      : 2D Screen
;     [EasyAccessBar] : BRAILLEX EL 2D-40, EL 2D-66, EL 80 et EL 2D-80
;
; Ce fichier contient les noms de touches de fonction
; des différents afficheurs en langue française.

[Tiny]
Button1=Touche fonction
Button2=Curseur
Button3=Lecture en arrière
Button4=Ligne précédente
Button5=Home
Button6=Ligne suivante
Button7=Lecture en avant
Button8=Braille
Button9=Attribut

[2DScreen]
Button1=[7]
Button2=[3]
Button3=[2]
Button4=[1]
Button5=[Lecture en arrière]
Button6=[H]
Button7=[Shift]
Button8=[E]
Button9=[Lecture en avant]
Button10=[4]
Button11=[5]
Button12=[6]
Button13=[8]

[EasyAccessBar]
Button1=Monocommande gauche niveau 1
Button2=Monocommande gauche niveau 2
Button3=Monocommande haut niveau 1
Button4=Monocommande haut niveau 2
Button5=Monocommande droit niveau 1
Button6=Monocommande droit niveau 2
Button7=Monocommande bas niveau 1
Button8=Monocommande bas niveau 2
Button9=Bascule de gauche haut
Button10=Bascule de gauche bas
Button11=Touche de gauche haut
Button12=Touche de gauche bas
Button13=Touche de droite haut
Button14=Touche de droite bas
Button15=Bascule de gauche haut
Button16=Bascule de gauche bas
